<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>ABAnswerPhone</key>
		<string>at+ckpd="s"</string>
		<key>ABAnswerWaiting</key>
		<string>at+chld=2</string>
		<key>ABDeclineWaiting</key>
		<string>at+chld=0</string>
		<key>ABDeviceModelStrings</key>
		<array>
			<string>T68</string>
			<string>T68i</string>
			<string>R520</string>
			<string>T39</string>
			<string>T68m</string>
		</array>
		<key>ABEnableCallWaiting</key>
		<string>at+ccwa=1</string>
		<key>ABEnableCallerID</key>
		<string>at*eips=1,1</string>
		<key>ABEnableCallerName</key>
		<string>at*eips=2,1</string>
		<key>ABEnableSMSReceive</key>
		<string>at+CNMI=3,1</string>
		<key>ABHangUpPhone</key>
		<string>at+ckpd="e"</string>
		<key>ABReleaseAndAnswer</key>
		<string>at+chld=1</string>
		<key>ABRequestClip</key>
		<string>at+clip=1</string>
		<key>ABSendSMS</key>
		<string>AT+CMGS=%dBWACKRBWACKN</string>
        <key>ABDial</key>
        <string>ATD%@;</string>
	</dict>
    <dict>
		<key>ABAnswerPhone</key>
		<string>at+ckpd="s"</string>
		<key>ABAnswerWaiting</key>
		<string>at+chld=2</string>
		<key>ABDeclineWaiting</key>
		<string>at+chld=0</string>
		<key>ABDeviceModelStrings</key>
		<array>
            <string>T610</string>
            <string>T630</string>
            <string>Z600</string>
		</array>
		<key>ABEnableCallWaiting</key>
		<string>at+ccwa=1</string>
		<key>ABEnableCallerID</key>
		<string>at*eips=1,1</string>
		<key>ABEnableCallerName</key>
		<string>at*eips=2,1</string>
		<key>ABEnableSMSReceive</key>
		<string>at+CNMI=2,1</string>
		<key>ABHangUpPhone</key>
		<string>at+ckpd="e"</string>
		<key>ABReleaseAndAnswer</key>
		<string>at+chld=1</string>
		<key>ABRequestClip</key>
		<string>at+clip=1</string>
		<key>ABSendSMS</key>
		<string>AT+CMGS=%dBWACKRBWACKN</string>
        <key>ABDial</key>
        <string>ATD%@;</string>
	</dict>
                <dict>
                <key>ABAnswerPhone</key>
                <string>at*EVA</string>
                <key>ABAnswerWaiting</key>
                <string>at+chld=2</string>
                <key>ABDeclineWaiting</key>
                <string>at+chld=0</string>
                <key>ABDeviceModelStrings</key>
                <array>
                    <string>K700</string>
                </array>
                <key>ABEnableCallWaiting</key>
                <string>at+ccwa=1</string>
                <key>ABEnableCallerID</key>
                <string>at*eips=1,1</string>
                <key>ABEnableCallerName</key>
                <string>at*eips=2,1</string>
                <key>ABEnableSMSReceive</key>
                <string>at+CNMI=2,1</string>
                <key>ABHangUpPhone</key>
                <string>at*EVH</string>
                <key>ABReleaseAndAnswer</key>
                <string>at+chld=1</string>
                <key>ABRequestClip</key>
                <string>at+clip=1</string>
                <key>ABSendSMS</key>
                <string>AT+CMGS=%dBWACKRBWACKN</string>
                <key>ABDial</key>
                <string>ATD%@;</string>
        </dict>
	<dict>
		<key>ABAnswerPhone</key>
		<string>ata</string>
		<key>ABDeviceModelStrings</key>
		<array>
			<string>nokia</string>
			<string>Nokia Mobile Phones</string>
		</array>
		<key>ABEnableCallerID</key>
		<string>at*eips=1,1</string>
		<key>ABEnableCallerName</key>
		<string>at*eips=2,1</string>
		<key>ABEnableSMSReceive</key>
		<string>at+CNMI=1,1</string>
		<key>ABHangUpPhone</key>
		<string>ath</string>
		<key>ABPadGSM7</key>
		<string>YES</string>
		<key>ABRequestClip</key>
		<string>at+clip=1</string>
		<key>ABSendSMS</key>
		<string>AT+CMGS=%dBWACKN</string>
        <key>ABDial</key>
        <string>ATD%@;</string>
	</dict>
    <dict>
        <key>ABAnswerPhone</key>
        <string>ata</string>
        <key>ABAnswerWaiting</key>
        <string>at+chld=2</string>
        <key>ABDeclineWaiting</key>
        <string>at+chld=0</string>
        <key>ABDeviceModelStrings</key>
        <array>
            <string>042</string>
        </array>
        <key>ABEnableCallWaiting</key>
        <string>at+ccwa=1</string>
        <key>ABEnableCallerID</key>
        <string>at+CLIP=1</string>
        <key>ABEnableCallerName</key>
        <string>at*eips=2,1</string>
        <key>ABEnableSMSReceive</key>
        <string>at+CNMI=1,1</string>
        <key>ABHangUpPhone</key>
        <string>ath</string>
        <key>ABReleaseAndAnswer</key>
        <string>at+chld=1</string>
        <key>ABRequestClip</key>
        <string>at+clip=1</string>
        <key>ABSendSMS</key>
        <string>AT+CMGS=%dBWACKRBWACKN</string>
        <key>ABDial</key>
        <string>ATD%@;</string>
    </dict>
    <dict>
        <key>ABDeviceModelStrings</key>
        <array>
            <string>P800</string>
        </array>
        <key>ABDial</key>
        <string>ATD%@;</string>
    </dict>

</array>
</plist>
